<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Intro to JavaScript</title>
</head>
<body>


	<!-- javascript is added at the bottom of the body as a good practice because if the script has an error, the other content in our page may not load.  -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>